--- 
vendor: "ESRI"
id: "51"
title: "Post65"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BAG_CODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GPS_COÖRDINATEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OBJECT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HOOFDCATEGORIE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  SUBCATEGORIE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  HUIDIGE_FUNCTIE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ADRES: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  POSTCODE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ARCHITECT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BOUWJAAR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  MONUMENTEN: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BESCHRIJVING: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  RESULT_NUM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  OSM_ID: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  DISPLAY_NA: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  CATEGORY: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LATLONG: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/51/queryables"